Max CVSS 7.5 Min CVSS 4.6 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2005-4077 4.6
Multiple off-by-one errors in the cURL library (libcurl) 7.11.2 through 7.15.0 allow local users to trigger a buffer overflow and cause a denial of service or bypass PHP security restrictions via certain URLs that (1) are malformed in a way that prev
08-09-2011 - 00:00 07-12-2005 - 20:03
CVE-2005-3185 7.5
Stack-based buffer overflow in the ntlm_output function in http-ntlm.c for (1) wget 1.10, (2) curl 7.13.2, and (3) libcurl 7.13.2, and other products that use libcurl, when NTLM authentication is enabled, allows remote servers to execute arbitrary co
07-03-2011 - 00:00 13-10-2005 - 18:02
Back to Top Mark selected
Back to Top